QGIS Application - Bug report #1031
PostGIS query builder: spaces around % should not be inserted
2008-04-11 03:19 AM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Data Provider

Affected QGIS version: Regression?: No
Operating System: All Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 11091
Description

1. [[PostgreSQL]] Query Builder.

2. Create a LIKE query, so that you enter '%' by pressing the button in the GUI.

3. A space is insert before and after '%'.

This makes no sense. You have to remove the spaces manually around % to make a usefull query anyway.

History

#1 - 2008-04-11 04:53 AM - Jiirgen Fischer
- Resolution set to fixed
- Status changed from Open to Closed

fixed in commit:067129ed (SVN r8336)

#2 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
